Bug 1188826 - policycoreutils-2.4 is available
Summary: policycoreutils-2.4 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks: 1238407
TreeView+ depends on / blocked
 
Reported: 2015-02-03 19:24 UTC by Upstream Release Monitoring
Modified: 2015-07-24 08:38 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-07-24 08:38:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-02-03 19:24:58 UTC
Latest upstream release: 2.4
Current version/release in Fedora Rawhide: 2.3-15.fc22
URL: http://github.com/SELinuxProject/selinux/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Petr Lautrbach 2015-05-06 07:28:23 UTC
We're working on it. There are testing builds available at https://copr.fedoraproject.org/coprs/plautrba/selinux/ but we're still missing selinux-policy builds with migrated modules storage.

Comment 2 Petr Lautrbach 2015-06-26 10:01:51 UTC
There'll update soon. It'll be part of a Fedora change - https://fedoraproject.org/wiki/Changes/SELinuxPolicyStoreMigration

Comment 3 Upstream Release Monitoring 2015-07-20 16:56:17 UTC
plautrba's policycoreutils-2.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=670218

Comment 4 Upstream Release Monitoring 2015-07-21 14:34:19 UTC
plautrba's policycoreutils-2.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=670538

Comment 5 Upstream Release Monitoring 2015-07-23 12:42:50 UTC
plautrba's policycoreutils-2.4-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=671672

Comment 6 Upstream Release Monitoring 2015-07-24 08:36:37 UTC
plautrba's policycoreutils-2.4-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=671857


Note You need to log in before you can comment on or make changes to this bug.